body {
  font-family:helvetica;
  background: #F8F8F8
}
.navbar-inverse .navbar-nav > li > a{
  color: #A9D4C1;
}

.navbar-inverse .navbar-brand{
  color: #fff;
}

#profil ul li:first-child {
  margin-bottom: 10px;
  font-size: 24px;
}

.testbtn{
  margin: 0 auto;
}

#pic img{
width: 200px;
margin: 5px;
}

#espace ul,
#content ul {
  margin-left: 20px;
  padding: 0;
}

.avatar {
  width: 30px;
  height: 30px;
}

img.thumbnail{
  margin: 0;
  height: 150px;
  max-width: 200px;
}

#profil {
  margin-bottom: 26px;
  padding-bottom: 20px;
  font-size: 14px;
}
.modifier {
  margin-bottom: 20px;
}

.hello {
  margin-bottom: 40px;
}

form {
  margin-top:40px;
  margin-bottom: 40px;
}

.pseudo {
  font-weight: 100;
}

 #espace a:hover {
  text-decoration: none;
}

#veille {
height: 190px;
background-color: #fff;
margin-bottom: 20px;
}

.subject {
  overflow:hidden;
  max-height: 70px;
  height: 60px;
  padding: 0px 10px 0px 10px;
  margin-bottom: 6px;
}

#veille:hover {
  border: 1px #A9D4C1 solid;
}

 #content ul {
  margin: 0;
}

.nom{
  color: #fff;
  margin: 0;
  font-size: 18px;
  font-family: arial narrow;
  margin-top: 2px;
  margin-bottom: 8px;
  font-weight: 600;
}

.error {
  color: red;
  font-size: 15px;

}
.sujet {
  clear: both;
  display: block;
  font-family: arial narrow;
  font-size: 16px;
}

.titre1 {
  color:;
  font-weight: 600;
  font-family: arial narrow;
  width: 120px;
  display: inline-block;
}

.titre {
  color: grey;
  font-weight: 600;
  font-family: arial narrow;
  }

.head {
  text-align: center;
  margin: auto;
}
.id {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 2px #A9D4C1 solid;
  max-height: 80px;
  height: 40px;
  padding:10px;
  background-color: #A9D4C1;
}

.heure{
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 10px
}

#veille_membre,
#popschoolers {
  border: 1px silver solid;
  padding: 10px;
  margin-bottom: 20px;
  height: 70px;
  border-radius: 5px;
  background-image: url(tree2.jpg);
  background-repeat: no-repeat;
  background-position: center;
}
#popschoolers {
  padding-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
}
.num {
  font-weight: 600;
  color:#286090;
  text-align: center;
  margin-top: 10px;
}

.sujet_img,
.key_img {
  margin-right: 10px;
}

.go:hover {
  background-image: url(img/go.png);
}
.delete:hover{
  background-image: url(img/delete.png);
}
.update:hover{
  background-image: url(img/update.png);
}
.name {
  margin-top: 10px;
}
.school {
  color: #A9D4C1;
  font-weight: 600;
}
.contenu {
  border-top: 2px solid silver;
  margin-top: 20px;
  border-radius: 10px;
  padding-top: 10px;
  margin-bottom: 40px;
  padding-top: 10px;
}

.vote {
  font-weight: 600;
  font-size: 20px;
}

.com1 {
  border-left: 2px solid silver;
  padding-left: 10px;
  margin-bottom: 20px;
  max-height: 70px;
  border-radius: 5px;
}

.key {
  margin: 0;
}
.categorie {
  margin-top: 40px;
  margin-bottom: 20px;
}

.personne {
  max-width:50px;
  max-height: 70px;
  border-radius: 2px;
  float: left;
  margin-right: 15px;
  background-color: grey;
  padding: 1px;
  border-radius: 2px;
  border: 1px #85BEB8 solid;
  margin-bottom: 20px;
}

.bg-custom{
  margin: 0 auto;
  background: white;
}

.custom-btn{
  margin: 25px;
}

#chggreen a:hover {
  background-color: #7aa61b;
}

#chgorange a:hover {
  background-color: #e67e22;
}

#chgblue a:hover {
  background-color: #3498db;
}

#chgred a:hover {
  background-color: #E62036;
}

#chgpurple a:hover {
  background-color: #9b59b6;
}

.margintop {
  margin-top: 70px;
}
